/*****
Theme Name: ARC2020 theme
Theme URI: http://www.arc2020.eu/
Description: Custom child theme for ARC2020 website.
Author: ARC2020
Author URI: http://www.arc2020.eu/
Template: mh-magazine
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

/* General
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a { color: #356000; text-decoration: none; }
a:hover { text-decoration: underline; }
a:focus { outline-width: 0; }

/* Navbar
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.mh-main-nav li {
  font-size: 12px;
}
.mh-main-nav-wrap li a:hover {
  text-decoration: none;
}

/* Homepage
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.mh-home-2.mh_magazine_custom_posts .mh-custom-posts-thumb-xl {
  max-width: 335px;
}
.mh-custom-posts-widget .mh-meta.entry-meta {
  display: none;
}

/* Newsletter subscribe form (MailChimp)
–––––––––––––––––––––––––––––––––––––––––––––––––– */
form#mc-embedded-subscribe-form {
  margin: 20px 0 0;
}
form#mc-embedded-subscribe-form h2 {
  font-size: 1rem;
  margin: 0;
}
.indicates-required {
  font-size: 0.9rem;
  color: #999;
  margin: 0 0 20px;
}
.mc-field-group {
  margin: 0 0 10px;
}
.mc-field-group label,
.mc4wp-form-fields label {
  display: block;
}
.mc4wp-form input.button,
.mc4wp-form-fields input.button {
  width: 34%;
  margin-left: 2%;
  min-width: 0;
  padding: 6px;
  float: right;
}

/* Category
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.entry-content h3.widget-title {
  color: #000;
  padding: 10px 25px 10px 15px;
  border-left: 10px solid #356000;
  background: #f5f5f5;
  font-size: 0.875rem;
  text-transform: uppercase;
}.entry-content h3.widget-title a {
  color: #000;
  font-weight: 700;
}
.mh-slider-widget ul,
ul.mh-custom-posts-widget,
ol.flex-control-paging {
  margin-left: 0;
  margin-bottom: 0;
}
.mh-slider-widget ul .mh-slider-caption a,
.mh-slider-widget ul .mh-slider-caption a:hover {
  color: #fff;
}
.entry-content .mh-custom-posts-thumb-xl {
  float: left;
  max-width: 335px;
  margin: 0 1.25rem 0 0;
}

/* The Events Calendar
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.tribe-events-view--widget-events-list .tribe-events-widget-events-list__view-more {
    display: none;
}

/* Footer
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.mh-copyright-wrap {
  overflow: hidden;
}
.mh-copyright-wrap .mh-container.mh-container-inner {
  float: left;
  width: auto;
}
nav.mh-footer-nav {
  float: right;
  background: #2a2a2a;
  font-size: 0.6875rem;
  padding: 10px 25px 13px;
  color: #999;
  border-top: 3px solid rgba(255, 255, 255, 0.3);
}
.mh-footer-nav li a {
  height: auto;
  padding: 0;
}
.mh-navigation.mh-footer-nav li {
  margin: 0 0 0 10px;
}
.mh-navigation.mh-footer-nav li a {
  color: #999;
}
.mh-navigation.mh-footer-nav li a:hover {
  color: #ccc;
}
.menu-footer-container,
ul#social-media {
  float: left;
}
ul#social-media a img {
  width: 20px;
  height: 20px;
}
#menu-footer {
  padding: 4px 0 0;
  margin: 0 10px 0 0;
  text-transform: none;
}
#menu-footer li {
  font-size: 12px;
}